Subject: FW: Trainer Candidate - Hitesh Sharma
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 26 May 2021 16:57:13 +0000

Need details on his work ex

From: Hitesh Sharma <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 26 May 2021 at 11:53 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Hitesh Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Hitesh Sharma
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9893929392
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ratlam
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Teleperformance AM      Aug2020 32000
Previous Employer 1     Wipro   CSE     Nov 2014        25000
Previous Employer 2     Teleperformance TL      Nov 2011        15000
If Selected, how much time do you need to join? 10days
Please briefly describe your work experience specifically in training?  Impart Training on Improvement of quality and financial output.
Worked on lean Sigma project to enhance quality of the process using (DMAIC) technique and improved the quality of the entire process from 1.50 to 3.50 on the scale between 1 to 5 with 5 being the best.
Trained Assistant Manager Operations to understand call coaching techniques.
Regular Call Coaching Session to agents for performance improvement
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most important and chelanging situation which also a learning when I have handled multiple LOB/account/team with different culture due to all came from India's different state and city.

And each culture and thought process have stablish as required for professional.

Also when multiple languages lob has been handled all though I'm not native speaker or knowledge in different state languages apart from hindi english and through out the task project we used to have one learning praise and phrases while speak or arranging session of coaching and learning and well handled team through out the journey also has been rewarded by management.

Is the situation and at the same time learning to understand cultural from all over india
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service and delivering great customer service is that, we are probably only barely keep ing our customers satisfied, while in the latter we are not only keeping them satisfied we are also keeping them loyalwhile in the latter is great customer service
What according to you makes you a good candidate for this position?     I have skills and experience to do the job and deliver great results in past service, and worked with all different culture background employees which make me fit in and be a great addition to stablish bonding. Being a team member/lead i will make their life easier by providing required support resourse and coaching and help team achieve more
On a scale of 1 - 5 please rate your fluency in spoken English  4